Skip to main content

References from draft-ietf-grow-rpsl-registry-scoped-members

These dependencies are extracted using heuristics looking for strings with particular prefixes. Notably, this means that references to I-Ds by title only are not reflected here. If it's really important, please inspect the documents' references sections directly.

Reference type help

Document Title Status Type Downref
RFC 2119 Key words for use in RFCs to Indicate Requirement Levels
References Referenced by
Best Current Practice normatively references
RFC 2622 Routing Policy Specification Language (RPSL)
References Referenced by
Proposed Standard normatively references
RFC 2725 Routing Policy System Security
References Referenced by
Proposed Standard normatively references
RFC 4012 Routing Policy Specification Language next generation (RPSLng)
References Referenced by
Proposed Standard normatively references
RFC 8174 Ambiguity of Uppercase vs Lowercase in RFC 2119 Key Words
References Referenced by
Best Current Practice normatively references